/*
Theme Name: Patient Advocate Foundation
Theme URI: http://howellcreativegroup.com
Author: Howell Creative Group
Author URI: http://howellcreativegroup.com
Description: Premium WordPress Theme.
Template: seowp
*/

@import url("../seowp/style.css");

h1{font-family: 'Oswald'!important;}
h2{color: #16598e !important; font-family: 'Oswald'!important;font-weight: 400 !important;}
body{line-height: 22px !important;}